/* content */
.text-header { font-weight: bold; font-size: 9pt; font-family: Tahoma, sans-serif; color: #6A6A63;}
.pageContent { font-size: 8pt; font-family: Verdana, sans-serif; color: #6A6A63; }
 .pageContent a { font-size: 8pt; font-family: Verdana, sans-serif; color: #6A6A63; }

/* top elements */
.company { font-size: 16.5pt; font-family: Tahoma, sans-serif; color: #6A6A63; }
.slogan { font-size: 8pt; font-family: Tahoma, sans-serif; color: #6A6A63; text-transform: uppercase; }

/*main menu*/
.menu { font-weight: bold; font-size: 10.5pt; font-family: Tahoma, sans-serif; color: #6A6A63; text-decoration: none; }
.amenu { font-weight: bold; font-size: 10.5pt; font-family: Tahoma, sans-serif; color: #6A6A63; text-decoration: underline; }

/*submenu*/
.submenu { font-weight: bold; font-size: 8pt; font-family: Verdana, sans-serif; color: #6A6A63; text-decoration: none; }
.asubmenu { font-weight: bold; font-size: 8pt; font-family: Verdana, sans-serif; color: #6A6A63; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Verdana, sans-serif; color: #A1A19F; }

/*backgrounds*/
.main-bg { background-color: #D8D8C8; }
/* */
/*TFS Added */
/* */
/* */

.bg { background-color: #002B66; }
.body { background-color: #002B66; }

.main-bg { background-color: #002B66; }

/* content */
.text-header { 
	background-color:#002B66;
	color:#002B66;
}
.pageContent {
	background-color:#002B66;
}
.pageContent_table {
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 25px;
	padding-right: 30px;
	background-color:#002B66;
}

/* top elements */
.company {
	background-color:#002B66;
}
.slogan {
	background-color:#002B66;
}
.slogantable {
	background-color:#002B66;
	padding-right: 25px;
}

/*main menu*/
.menu {
	font-size: 10pt;
	font-family: Tahoma, sans-serif;
	color: #66CCFF;
	text-decoration: none;
	background-color:#002B66;
}
.menutable{
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	background-color:#002B66;
}
.amenu {
	font-size: 10pt;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#002B66;
}

.menu-hr {
	background-color: #002B66;
}

/*submenu*/
.submenu {
	background-color:#002B66;
}
.asubmenu {
	background-color:#002B66;
}
.submenutable{
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	background-color:#002B66;
}
.submenu-bg {
	background-color: #002B66;
}
/*bottom menu*/
.bmenu { background-color:#002B66; }
.abmenu { background-color:#002B66; }}

/*copyright*/
.footer { background-color:#002B66; }

/*backgrounds*/
.submenu-bg { background-color:#002B66; }

/*modules*/

.mod-category-body { background-color:#002B66; }
.mod-category-body-alter{ background-color:#002B66; }